## python-pbh5tools 0.8.0%2Bdfsg

=== debian/control ===
Source: python-pbh5tools
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       dh-python,
	       python,
	       python-setuptools,
	       python-pbcore,
	       python-sphinx,
               python-nose,
	       python-cram,
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/pbh5tools
Vcs-Git: git://anonscm.debian.org/debian-med/python-pbh5tools.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-pbh5tools.git

Package: pbh5tools
Section: science
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends},
	python-pbh5tools (>= ${binary:Version}),
	python-pkg-resources,
Description: tools for manipulating Pacific Biosciences HDF5 files
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-pbh5tools
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
Description: tools for manipulating Pacific Biosciences HDF5 files -- Python 2 library
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 pbh5tools is part of the SMRTAnalysis suite. This package provides the
 Python 2 backend library

Package: python-pbh5tools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
	 libjs-jquery,
	 libjs-underscore
Description: tools for manipulating HDF5 files produced by Pacific Biosciences (doc)
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 pbh5tools is part of the SMRTAnalysis suite. This package provides the
 API documentation
