=== debian/tests/control ===
Test-Command: nosetests -v
Depends: python-pbh5tools, python-nose
Restrictions: allow-stderr
