=== debian/watch ===
# Upstream currently does not tag versions in their github repository
version=3
